uuid: af7b2986-58d5-45b1-898e-12932d0784f9
langcode: en
status: true
dependencies:
  module:
    - collapsiblock
    - user
  theme:
    - seven_yukon
third_party_settings:
  collapsiblock:
    collapse_action: 0
_core:
  default_config_hash: ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs
id: seven__yukon_primary_local_tasks
theme: seven_yukon
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility:
  user_role:
    id: user_role
    roles:
      administrator: administrator
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
